Уязвимость BDU:2022-02395

Дата: 26.01.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-02395.

Наименование уязвимости: Уязвимость плагина Advanced Tab for Dialogs WYSIWYG-редактора CKEditor, позволяющая нарушителю подделать содержимое адресной строки.

Описание уязвимости: Уязвимость плагина Advanced Tab for Dialogs WYSIWYG-редактора CKEditor связана с включением функций из недостоверной контролируемой области. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, подделать содержимое адресной строки
Уязвимое ПО: Операционная система Debian GNU/Linux 9 | Программное средство защиты Oracle Corp. WebCenter Sites 12.2.1.3.0 | Операционная система Debian GNU/Linux 10 | Прикладное ПО информационных систем, Сетевое программное средство Oracle Corp. Financial Services Analytical Applications Infrastructure от 8.0.6 до 8.0.9 включительно | Прикладное ПО информационных систем Oracle Corp. Oracle Agile PLM 9.3.5 | Прикладное ПО информационных систем Oracle Corp. Oracle Agile PLM 9.3.6 | Программное средство защиты Oracle Corp. WebCenter Sites 12.2.1.4.0 | Операционная система Debian GNU/Linux 11 | СУБД Oracle Corp. Database Server до 21.1.0 | Прикладное ПО информационных систем Oracle Corp. Oracle Financial Services Model Management and Governance от 8.0.8.0.0 до 8.1.0.0.0 включительно | Прикладное ПО информационных систем Oracle Corp. JD Edwards EnterpriseOne Tools до 9.2.6.0 | Прикладное ПО информационных систем Oracle Corp. Siebel UI Framework до 21.9 включительно | Прикладное ПО информационных систем The CKEditor Team CKEditor от 4.0 до 4.16 | Прикладное ПО информационных систем, Сетевое программное средство Oracle Corp. Financial Services Analytical Applications Infrastructure 8.1.0 | Прикладное ПО информационных систем, Сетевое программное средство Oracle Corp. Financial Services Analytical Applications Infrastructure 8.1.1 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 9 | Debian GNU/Linux 10 | Debian GNU/Linux 11 |
Дата выявления: 26.01.2021.
CVSS 2.0: AV:N/AC:M/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,1)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,5)

Возможные меры по устранению:
Использование рекомендаций:https://ckeditor.com/blog/CKEditor-4.16-with-improved-image-pasting-High-Contrast-support-and-a-new-color-API/#security-comes-first

Для Debian GNU/Linux:
https://security-tracker.debian.org/tracker/CVE-2021-26271

Для программных продуктов Oracle Corp.:
https://www.oracle.com/security-alerts/cpuoct2021.html
https://www.oracle.com/security-alerts/cpujul2021.html.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-26271.

Тип ошибки CWE: CWE-829
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://github.com/ckeditor/ckeditor4/blob/major/CHANGES.md#ckeditor-416
https://ckeditor.com/blog/CKEditor-4.16-with-improved-image-pasting-High-Contrast-support-and-a-new-color-API/#security-comes-first
https://www.oracle.com//security-alerts/cpujul2021.html
https://www.oracle.com/security-alerts/cpuoct2021.html

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.